---
name: Annette Kristensen
start_date: 2019-05-06
locality: Maidenhead
country: United Kingdom
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: robertbyrne
picture: annette.jpeg
twitter: annette_ireland
gitlab: AnnetteK
departments:
- Sales
expertise: '<li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging  Advisory Group</a> member</li>

  '
story: |
  Annette likes to help customers define, find or rejuvenate their channels to their markets, their value propositions and to overcome their business challenges by applying pragmatic strategies and execution to get the success they deserve. Seeing them go on to achieve high growth and great results is a huge motivator for her.<br>
  Her style is consultative - she brings a wealth of experience from a vast range of customers – national and international. She likes to brainstorm, overcome challenges and make suggestions to make things change. Working with a customer is about helping them on the journey to the outcome they want, not just about taking a journey. Her advice is born from experience that gets results, not just theories!<br>
  Really enjoy facilitating live sessions, round table discussions and standing in front of people in a workshop – for her it is important to be a practitioner, to be hands on and to help.

